@tool
extends MeshInstance3D

const UNPOWERED_EMISSION := 0.0
const POWERED_EMISSION := 1.7

@export var powered := false:
	set(value):
		powered = value
		var material: StandardMaterial3D = get_surface_override_material(0)
		material.emission_energy_multiplier = POWERED_EMISSION if powered else UNPOWERED_EMISSION
