extends PanelContainer

@onready var god_mode: CheckButton = %GodMode
@onready var collect_grunk_input: SpinBox = %CollectGrunkInput


func _ready() -> void:
	# Initialize controls
	if Player.instance:
		god_mode.set_pressed_no_signal(Player.instance.godmode)


func kill_player() -> void:
	Player.instance.get_grabbed()


func save_game() -> void:
	World.instance.save_progress()


func load_game() -> void:
	World.instance.on_game_over()


func collect_grunk() -> void:
	World.instance.manager.collect_grunk(collect_grunk_input.value)
	collect_grunk_input.value = 0.0


func empty_tank() -> void:
	World.instance.manager.empty_tank()
