extends MeetSpookMob

@onready var model: SlutchBeast = %SlutchBeast


func _process(_delta: float) -> void:
	if not is_instance_valid(Player.instance):
		return

	var face_target := target if state == State.MOVING else Player.instance
	var to_target := face_target.global_position - global_position
	model.set_target_rotation(atan2(to_target.x, to_target.z))
