extends Node3D

@onready var parent := owner as ProceduralGrunkBeast
@onready var prev_position := parent.global_position


func _process(_delta: float) -> void:
	var diff := parent.global_position - prev_position
	global_position = parent.global_position + diff * parent.step_target_offset
	prev_position = parent.global_position
