- [x] Make TODO list
- [ ] Grunk basics
	- [x] Grunk shader
	- [x] Clear rate checking / signals
	- [x] [[nodules]]
- [ ] #equipment
	- [ ] [[spray beam]]
		- [x] Spray nozzle asset
		- [x] Point spray
		- [x] Wide-angle spray
		- [x] Tall-angle spray?
		- [ ] #maybe Spray-can
	- [x] [[toothbrush]]
	- [ ] [[radar]]
	- [ ] [[mp3 player]]
	- [ ] [[manual]]
	- [ ] [[roomba]]
- [ ] #mechanics 
	- [x] [[grunk alert]]
	- [x] [[alarm]]
	- [x] [[trigger]]
	- [x] [[heart]]
	- [x] [[relay]]
	- [ ] [[tripwire]]
	- [ ] [[looker]]
	- [x] [[listener]]
	- [ ] [[datapad]]
- [x] [[grunk beast]]
	- [x] Design
	- [x] Model
	- [x] Animation
	- [x] Controller
	- [x] Nav/logic?
- [ ] [[level.canvas|level]]
	- [x] level planning
	- [ ] [[player ship]]
	- [x] [[airlock]]
	- [x] [[mess hall]]
	- [x] [[crew quarters]]
	- [x] [[medbay]]
	- [x] [[ops center]]
	- [ ] [[cargo bay]]
- [ ] [[story]]
- [ ] ***ASSETS***
	- [ ] HUD tools:
		- [x] [[spray beam]]
		- [x] [[toothbrush]]
		- [ ] [[mp3 player]]
		- [ ] [[manual]]
		- [ ] [[radar]]
		- [ ] [[roomba]]
	- [ ] SFX:
		- [ ] title computer noise
		- [ ] ui bonk
		- [ ] ui confirm
		- [ ] item collection
		- [ ] retinal scanner bonk
		- [ ] retinal scanner activation
		- [ ] #maybe prop clear glitter
		- [x] computer bleep on reload
		- [x] grunk tank deposit schlorp
		- [x] player ship door
		- [x] metal footsteps
		- [x] plastic footsteps
		- [x] grunk footsteps
		- [x] beam noises
		- [x] spray noises
		- [ ] inactive switch pulse
		- [x] switch OK
		- [x] switch activation
		- [x] bulkhead opening
		- [x] grunk nodule splatter
		- [ ] REDO grunk nodule splatter
		- [x] grunk alarm shriek
		- [ ] grunk trigger splatter/pulse
		- [ ] grunk relay trigger
		- [ ] #maybe grunk relay heartbeat
		- [ ] grunk alarm heartbeat
		- [ ] #maybe grunk alarm pulse-starvation swell
		- [ ] #maybe hurt effects for grunk nodes/nodules
		- [ ] #maybe fluorescent light hum
		- [ ] grunk listener trigger
		- [ ] #maybe looker node initial detection
		- [ ] #maybe looker node trigger
		- [ ] #maybe tripwire activation
		- [x] grunk heartbeat
		- [x] grunk chittering
		- [ ] grunkbeast
			- [ ] movement
			- [ ] ambiance
			- [ ] sniffing
			- [ ] angry
			- [ ] when it gets u
		- [x] grunk ambiance
		- [x] spaceship ambiance
		- [ ] #maybe crew quarters ambiance
		- [ ] #maybe medbay ambiance
		- [ ] #maybe ops ambiance
		- [ ] #maybe cargo bay ambiance
		- [ ] #maybe grunk node ambiance
	- [ ] models:
		- [ ] [[grunk]] nodes:
			- [x] [[alarm]]
			- [x] [[trigger]]
			- [ ] [[heart]]
			- [ ] [[relay]]
			- [ ] #maybe [[tripwire]]
			- [ ] #maybe [[looker]]
			- [ ] [[listener]]
		- [ ] common props:
			- [x] wall switch
			- [ ] retinal scanner
			- [x] bulkhead
			- [ ] datapad
			- [x] overhead light fixture
			- [x] long crate
			- [x] tall crate
			- [ ] other scatter
			- [ ] external station model
		- [ ] [[player ship]] props:
			- [ ] ship
			- [ ] bunk
			- [x] tank terminal
			- [x] tank animations
			- [ ] control console & launch button
			- [ ] door
			- [ ] counters
			- [ ] coffee machine
		- [ ] [[airlock]] props:
			- [x] space suit (2m tall, radius 0.4m)
		- [ ] [[mess hall]] props:
			- [x] trash bin (1m tall, radius 0.4m)
			- [x] cafeteria table (3.0x0.8x6.0)
			- [x] vending machine (1.4x3.0x2.2)
			- [ ] freezer (1.4x2.6x2.2)
			- [ ] kitchen counter (1.0x1.0x6.0)
			- [x] cupboards (1.0x1.0x4.0)
		- [ ] [[crew quarters]] props:
			- [x] sofa (2.6x1.0x1.2)
			- [ ] coffee table (0.6m tall, radius 1m)
			- [ ] bed (3.0x0.2x1.4)
		- [ ] [[medbay]] props:
			- [x] operating table (4.0x2.0x1.0, surface height 0.2m, 7 sides)
			- [ ] wraparound desk
			- [x] OR cart (0.7x1.2x1.0)
			- [ ] OR monitor cart (0.7x1.7x1.0)
			- [ ] OR overhead light (0.6m tall, radius 2.5m)
			- [ ] Freezer (3m tall, inner radius 1.3m)
		- [ ] [[ops center]] props
			- [x] railing (0.1x1.0x3.0)
			- [ ] monitor desk (0.7x1.7x4.0)
			- [ ] regular desk (0.7x1.2x4.0)
			- [ ] wraparound desk